/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html { margin: 0; padding: 0; }

body { background: #34505E url(bg-body.jpg) repeat-x 0 0; font: normal 11px Verdana, Arial, Helvetica, sans-serif; margin: 0; padding:0; color: #C7DFEB; }

form { margin: 0; padding: 0; }

fieldset { border: 0; }

img { border: 0; }

h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-family:Arial, Helvetica, sans-serif; color:#FFF;}
h1,h2,h3{font-weight: normal;}

p, td { font: normal 11px Verdana, Arial, Helvetica, sans-serif;}

a,a:visited {text-decoration: none;color:#FFF; }
a:hover { text-decoration: underline; }

.clear { clear: both; line-height:0; height:0; margin:0; padding:0; }

h1 { font-size: 26px;  padding-bottom: 10px; }
h2 { font-size: 24px;  padding-bottom: 8px; }
h3 { font-size: 18px;  padding-bottom: 8px; }

.first{border:none!important;}
.noBorder{border:none!important;}

/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/
#container { width: 918px; margin:0 auto; }

/*
----------------------------------------------------------------------------- 
Header 
-----------------------------------------------------------------------------*/
#logo_cont { text-align: left; }
#header_cont {}
#header_lf { float: left; }
#header_rf { float: right; }

/*
----------------------------------------------------------------------------- 
Navigation 
-----------------------------------------------------------------------------*/
/*nav bg|font-size|height|width */
#navBar { margin:0;padding:0; }

/*nav link color|bg|*/
.mainNavItem,.mainNavItem:visited {   }
.mainNavItemCurrent { background: url(bg-navRight.jpg) #4C7080 no-repeat 100% 0; color:#FECA2F; }
.mainNavItem:hover, .mainNavItemCurrent:hover {background: url(bg-navLeft.jpg) no-repeat 0 0; }

#primary-nav { float: left; list-style: none; padding: 0; margin: 0; width: 918px;	display: inline; font-size:14px; }
#primary-nav li a { text-decoration: none; padding: 10px; display: block; }
#primary-nav li a:hover {background: url(bg-navLeft.jpg) no-repeat 0 0; color:#FECA2F; text-decoration:none; color:#FECA2F;}

#primary-nav li ul a { 
	display: block; 
	text-decoration: none; 
	padding: 8px 10px; 
	background: #111B1F; 
	border-bottom:1px solid #4C7080;
	width: 160px; }
	
#primary-nav li ul a:hover { color:#FECA2F; }

#primary-nav li { float: left; padding: 0px; }

#primary-nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0px;
	padding: 0px; 
	list-style: none;
	}
	
#primary-nav li li { width: 180px; }
#primary-nav li ul ul {	margin: -1.90em 0 0 12em; }
#primary-nav li:hover, #primary-nav li.sfhover {background: url(bg-navRight.jpg) #4C7080 no-repeat 100% 0;}
#primary-nav li ul li:hover, #primary-nav li ul li.sfhover {background:#111B1F; }
#primary-nav li ul li a:hover, #primary-nav li ul li a.sfhover {background: none;}
#primary-nav li:hover ul ul, #primary-nav li:hover ul ul ul, #primary-nav li.sfhover ul ul, #primary-nav li.sfhover ul ul ul { left: -999em; }
#primary-nav li:hover ul, #primary-nav li li:hover ul, #primary-nav li li li:hover ul, #primary-nav li.sfhover ul, #primary-nav li li.sfhover ul, #primary-nav li li li.sfhover ul { left: auto; }

#primary-nav li ul li:hover, #primary-nav li ul li.sfhover { }

/*
----------------------------------------------------------------------------- 
content 
-----------------------------------------------------------------------------*/
#content { background-color:#4C7080;padding:20px; }
#in_cont { }
/*
----------------------------------------------------------------------------- 
Footer 
-----------------------------------------------------------------------------*/
#footer {height:80px;text-align:center;}
#footer a { text-decoration: none; color:#FFF; font-weight:bold;line-height:80px; border-left:1px solid #FFF;padding:0 10px;}
#footer a:hover { text-decoration: underline; }

/* clearfix */
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}